import { Component, OnInit } from '@angular/core';

@Component({
    selector: 'app-ar-fan-cam',
    templateUrl: './ar-fan-cam.page.html',
    styleUrls: ['./ar-fan-cam.page.scss'],
})
export class ArFanCamPage implements OnInit {

    constructor() { }

    ngOnInit() {
    }

}
